api:
  version: VERSION
  js:
    js/history.js: {}
  dependencies:
    - core/jquery
    - core/drupalSettings
    - core/drupal
    - core/drupal.ajax

mark-as-read:
  version: VERSION
  js:
    js/mark-as-read.js: {}
  dependencies:
    - history/api

drupal.comment-new-indicator:
  version: VERSION
  js:
    js/comment-new-indicator.js: {}
  dependencies:
    - core/jquery
    - core/once
    - core/drupal
    - history/api
    - core/drupal.displace

drupal.node-new-comments-link:
  version: VERSION
  js:
    js/node-new-comments-link.js: {}
  dependencies:
    - core/jquery
    - core/once
    - core/drupal
    - history/api
